Jump to content

Leaderboard


Popular Content

Showing most liked content on 01/17/2022 in all areas

  1. 1 point
    cleggink

    Lightstreamer Subscription Problems

    Well whether or not you intended it you found it anyway. So for future reference everyone lightstreamer client version 4.2.8 is the one that works here. Thanks for everything physicsman you where great. If you're ever in Ohio I'll buy you a beer!
  2. 1 point
    Physicsman

    Lightstreamer Subscription Problems

    Hello, We haven't encountered this error before ourselves. A Web Search found a thread on the LightStreamer forums where a user had this problem on Android. In the end it turned out to be a mismatched client to server version. Posting to the LS forum is probably the best chance for a solution to the problem. Kind Regards, PM
×